/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef PFC_INIT_V3M_H__
#define PFC_INIT_V3M_H__

void pfc_init_v3m(void);

#endif  /* PFC_INIT_V3M_H__ */
